var app = getApp()
var that;
Page({
  data: {
    isCreator: false,
    creatorName:'',
    id:0
  },
  onLoad(e) {
      this.setData({isCreator: app.globalData.isCreator,creatorName:app.globalData.corpMessage.creators,id:e.id? e.id:0})
      console.log(this.data.id)
  },
});
